{
    "path": "$OET_PATH/testcases/function_test/pkg_test/itstool/itstool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_itstool_itstool_l",
            "desc": "测试 itstool 命令的 -l 参数，显式设置输出文件的语言代码"
        },
        {
            "name": "test_itstool_itstool_o",
            "desc": "测试 itstool 命令的 -o 参数，将 PO 文件输出到指定文件或将 XML 文件输出到指定目录"
        },
        {
            "name": "test_itstool_itstool_path",
            "desc": "测试 itstool 命令的 --path 参数，指定额外的 ITS 文件路径"
        },
        {
            "name": "test_itstool_function_install",
            "desc": "测试 itstool 软件包的安装功能"
        },
        {
            "name": "test_itstool_function_check_version",
            "desc": "测试 itstool 命令的版本查询功能"
        }
    ]
}